akc.org 7 packages

Last scanned on Oct 27 at 06:06 PM
lodash 4.17.16VulnerableOutdated
Lodash modular utilities.
License
MIT
Footprint
3 KB
Vulnerabilities
Prototype Pollution in lodash
Affected versions >=0 <4.17.20
Regular Expression Denial of Service (ReDoS) in lodash
Affected versions >=0 <4.17.21
Command Injection in lodash
Affected versions >=0 <4.17.21
Matched Modules
Version distribution in production
3 846
4.17.16
946
4.17.21
337
4.17.20
322
4.17.15
302
4.17.19
301
4.17.13
axios 0.25.0Outdated
Promise based HTTP client for the browser and node.js
core-js 3.18.0 - 3.18.3Outdated
Standard library
redux 4.1.0 - 4.2.0Outdated
Predictable state container for JavaScript apps
lodash-es 4.17.20 - 4.17.21
Lodash exported as ES modules.
react-scripts 0.4.2Outdated
Configuration and scripts for Create React App.
+2
gaearon
fb
timer
svg4everybody 2.1.5 - 2.1.9
Use external SVG spritemaps in any browser